
import React from 'react';
import Icon from 'react-icon-base';

const SlPower = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M701.552 795.904c-16 7.45605 -35.0254 0.59082 -42.5293 -15.4248c-7.51953 -16 -0.591797 -35.04 15.4082 -42.5439c162.336 -76 250.496 -251.952 214.353 -427.872c-42.9121 -208.88 -247.664 -343.808 -456.56 -301.023 c-101.168 20.7842 -184.208 79.7119 -241.056 165.936c-56.8643 86.2559 -76.7363 189.504 -55.9521 290.672c24.7041 120.224 102.624 219.328 213.76 271.904c15.9678 7.55176 22.7998 26.624 15.2314 42.6084c-7.55176 15.9521 -26.5918 22.7363 -42.5918 15.2324 c-129.504 -61.2637 -220.288 -176.735 -249.088 -316.863c-24.2236 -117.936 -1.07129 -238.256 65.1846 -338.784c66.2725 -100.48 163.696 -169.169 281.632 -193.409c30.4316 -6.25586 60.8154 -9.24805 90.751 -9.24805c209.456 0 397.648 147.12 441.376 360.112 c42.1123 205.008 -60.6553 410.096 -249.919 498.704zM512.015 543.999c17.6641 0 32 14.3359 32 32v352c0 17.6641 -14.3359 32 -32 32s-32 -14.3359 -32 -32v-352c0 -17.6641 14.3359 -32 32 -32z"/></g>
    </Icon>
);

export default SlPower;
